/*
 Theme Name:   Mesón Asador Carlos
 Template:     resto
 */
@import url("../resto/style.css");

.home-slider .slides li::before {
    opacity: 0.4;
}

@media screen and (min-width:767px) {
    .logo {
    margin: 0;
    position: absolute;
    top: -30px;
    z-index: 10;}
}

.testimonial blockquote::before {
    content: none;


